GRUB-MKRESCUE(1)

NAVN
grub-mkresuce - lav et GRUB-redningsaftryk

SYNOPSIS
grub-mkrescue [TILVALG...] [TILVALG] KILDE...

BESKRIVELSE
Opret GRUB-opstartsaftryk til cd-rom, disk, USB-nøgle eller diskette.

--compress=no|xz|gz|lzo
    komprimer GRUB-filer [valgfri]

--disable-shim-lock
    deaktiver shim_lock-verifikator

--dtb=FIL
    indlejr en specifik DTB

-d, --directory=MAPPE
    brug billeder og moduler under KAT [standard=/usr/lib/grub/<platform>]

--fonts=SKRIFTTYPER
    installer SKRIFTTYPER [standard=unicode]

--install-modules=MODULER
    installer kun MODULER og deres afhængigheder [standard=alle]

-k, --pubkey=FIL
    indlejr FIL som offentlig nøgle for signaturkontrol

--locale-directory=MAPPE brug oversættelser under MAPPE
    [standard=/usr/share/locale]

--locales=REGIONER
    installer kun REGIONER [standard=alle]

--modules=MODULER
    forudindlæs angivne moduler MODULER

--sbat=FIL
    SBAT-metadata

--themes=TEMAER
    installer TEMAER [standard=starfield]

-v, --verbose
    udskriv uddybende meddelelser.

--arcs-boot
    så ARCS-boot til (big-endian mips-maskiner, oftest SGI). Deaktiverer HFS+, APM og sparc64 samt boot som diskaftryk for i386-pc

--core-compress=xz|none|auto
    vælg komprimeringen, der skal bruges til kerneaftryk

--label-bgcolor=FARVE
    brug FARVE til etiketbaggrund

--label-color=FARVE
    brug FARVE til etiket

--label-font=FIL
    brug FIL som skrifttype for etiket

-o, --output=FIL
    gem uddata i FIL [påkrævet]

--product-name=STRENG
    brug STRENG som produktnavn

--product-version=STRENG
    brug STRENG som produktversion

--rom-directory=MAPPE
    gem ROM-aftryk i MAPPE [valgfri]

--sparc-boot
    aktiver sparc-boot. Deaktiverer HFS+, APM og ARCS samt boot som diskaftryk for i386-pc

--xorriso=FIL
    brug FIL som xorriso [valgfri]

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

Opret et cd/usb/diskette-opstartsaftryk. Argumenter udover indstillingerne til dette program sendes til xorriso, og indikerer kildefiler, kildemapper, eller enhver af mkisofts-tilvalg via resultatet for »xorriso -as mkisofs -help«.

Tilvalget -- skifter til systemspecifik xorriso-kommandotilstand.

Send forespørgsler om xorriso til <bug-xorriso@gnu.org>.

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-mkimage(1)

Den fulde dokumentation for grub-mkrescue vedligeholdes som Texinfo-manual. Hvis info og grub-mkrescue programmerne er korrekt installeret på din side, bør kommandoen

    info grub-mkrescue

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.